(function () {
    var keyValue = '';
    var $header = null;
    var page = {
        isScroll: true,
        init: function ($page, param) {
            keyValue = param.keyValue;
            // 添加头部按钮列表 
            $header = $page.parents('.f-page').find('.f-page-header');
            // 取消 

            $page.find('#aa').on('tap', function () {
                learun.nav.go({ path: 'EducationalAdministration/StudentQRCode/Normal', title: '正常', type: 'right' });
            });
            $page.find('#bb').on('tap', function () {
                learun.nav.go({ path: 'EducationalAdministration/StudentQRCode/AbNormalWeak', title: '异常微弱', type: 'right' });
            });
            $page.find('#cc').on('tap', function () {
                learun.nav.go({ path: 'EducationalAdministration/StudentQRCode/AbNormalSerious', title: '异常严重', type: 'right' });
            });


        },
        bind: function ($page, param) {

        }, destroy: function (pageinfo) {
            $header = null;
            keyValue = '';
        }
    };



    //上传照片




})(); 